
TextCritical.net - Bug #2754

Users on search page have no way to go to the library

05/20/2020 10:07 PM - Luke Murphey

Status: Closed Start date: 05/20/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/21/2020 01:32 AM - Luke Murphey

- Subject changed from User on search page have no way to go to the library to Users on search page have no way to go to the library

#2 - 05/21/2020 01:33 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 05/21/2020 04:31 AM - Luke Murphey

- Status changed from In Progress to New

#4 - 05/24/2020 03:41 PM - Luke Murphey

- Status changed from New to In Progress

#5 - 05/25/2020 05:03 PM - Luke Murphey

- Status changed from In Progress to New

#6 - 06/01/2020 12:11 AM - Luke Murphey

I'm thinking I could:

Make all pages use the fullscreen dialog class and have it link back to the library

Possibly have the page recognize it came from and link back (perhaps from history)

Add a search page to the library

Would need to have a mode switch for this

#7 - 06/03/2020 04:45 PM - Luke Murphey

- % Done changed from 0 to 80

#8 - 06/04/2020 01:40 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
